Subject: RE: contract approvals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Mar 2001 19:57:00 -0800 (PST)

Thanks Jean!  Emily--sounds like it will happen soon.  DF

From:	Jean Mcfarland/ENRON@enronxgate on 03/28/2001 11:09 AM
To:	Linda Trevino/ET&S/Enron@ENRON, Drew Fossum/ET&S/Enron@ENRON, Kelly Strader/ENRON@enronXgate
cc:	Bob Martinez/ENRON@enronXgate 

Subject:	RE: contract approvals

Linda -- Thank you for the update.

Drew -- someone from the Houston IT staff will contact you to schedule the conversion to Outlook.  Let me know if you have any questions.

Kelly --  Drew can be reached at 5-2455.

Thanks.  Jean

 -----Original Message-----
From: 	Trevino, Linda  
Sent:	Wednesday, March 28, 2001 11:02 AM
To:	McFarland, Jean
Cc:	Fossum, Drew
Subject:	contract approvals

Jean,

I have removed Drew from the CMS routing system.  You are free to go ahead and update his PC to Outlook and Windows 2000!

Thanks

Linda
---------------------- Forwarded by Linda Trevino/ET&S/Enron on 03/28/2001 11:01 AM ---------------------------

 	  From:  Drew Fossum                           03/26/2001 01:05 PM	

To:	Linda Trevino/ET&S/Enron@ENRON, Karen Brostad/ET&S/Enron@ENRON, Dari Dornan/ET&S/Enron@ENRON, Tony Pryor/ET&S/Enron@ENRON
cc:	 

Subject:	contract approvals

I need to get on msoft outlook asap and get off lotus notes.  To accomplish that, I'd like CMS contract approval emails to go to Tony for the south end end and Dari for the North end, for discussion with me orally and approval on their computers.  Can we do this??   If not, we need a better system that allows me to get off lotus notes.  thanks. df

<Embedded Picture (Device Independent Bitmap)>